import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MoreplacePage } from './moreplace.page';

describe('MoreplacePage', () => {
  let component: MoreplacePage;
  let fixture: ComponentFixture<MoreplacePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(MoreplacePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
